gasoline {pls} | R Documentation

## Octane numbers and NIR spectra of gasoline

### Description

A data set with NIR spectra and octane numbers of 60 gasoline samples. The NIR spectra were measured using diffuse reflectance as log(1/R) from 900 nm to 1700 nm in 2 nm intervals, giving 401 wavelengths. Many thanks to John H. Kalivas.

### Usage

    gasoline

### Format

A data frame with 60 observations on the following 2 variables.

`octane`

  a numeric vector. The octane number.

`NIR`

  a matrix with 401 columns. The NIR spectrum.

### Source

Kalivas, John H. (1997) Two Data Sets of Near Infrared Spectra Chemometrics and Intelligent Laboratory Systems, 37, 255–259.

[Package pls version 2.7-1 Index]